Bug 58333 - [patch]update phppgadmin to 3.0.1,add option PGADMDIR in Makefile
Summary: [patch]update phppgadmin to 3.0.1,add option PGADMDIR in Makefile
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: nbm
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2003-10-21 14:50 UTC by Kang Liu
Modified: 2003-11-21 19:55 UTC (History)
0 users

See Also:


Attachments
file.diff (20.00 KB, patch)
2003-10-21 14:50 UTC, Kang Liu
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Kang Liu 2003-10-21 14:50:15 UTC
1.update phppgadmin to 3.0.1
2.Add PGADMDIR into Makefile
3.change default dist. dir. to $PREFIX/www/data

How-To-Repeat: n/a
Comment 1 Mark Linimon freebsd_committer freebsd_triage 2003-10-25 06:55:16 UTC
Responsible Changed
From-To: freebsd-ports-bugs->nbm

Over to maintainer.
Comment 2 nbm freebsd_committer 2003-11-21 19:50:31 UTC
State Changed
From-To: open->closed

Port upgraded, thanks!